Re-confirmation email with new verification code
1 min
POST
https://api.upstartcommerce.com/v1/tenants/{tenantId}/token
tenantIdstringUnique identifier for a given tenant.
200Email with new verification code sent successfully.
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
404The requested resource was not found in the NoChannel system.
500<p>An unexpected internal server error occurred. The request may be retried, and if the problem persists, contact support with the traceId from the error response.</p>
curl --request POST \
--url https://api.upstartcommerce.com/v1/tenants/{tenantId}/token \
--header 'accept: application/json'